2019-10-17 00:44 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002483FSSCPmultiplayerpublic2011-08-24 04:39
ReporterKyadCK 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002483: multi sexps
Descriptionsimply put, a bunch of sexps just don't work client-side in multiplayer.

don't have any effect:
  camera-shudder
  reset-camera
  subtitle-text
  subtitle-image
  set-jumpnode-name
  set-jumpnode-color
  show-jumpnode

crash the game:
  unset-cutscene-bars
  set-jumpnode-model

possibly needed:
  reset-FOV
Additional Informationrelated thread: http://www.hard-light.net/forums/index.php?topic=77775.msg1540446#msg1540446
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012766

KyadCK (reporter)

scratch camera-shudder, show-jumpnode, and set-jumpnode-color from the list

~0012767

karajorma (administrator)

http://fs2downloads.com/Misc-Downloads/Builds/MoreMultiFixes.7z

Try this build.

~0012770

KyadCK (reporter)

scratch unset-cutscene-bars and reset-camera from the list
+Notes

-Issue History
Date Modified Username Field Change
2011-08-17 22:34 KyadCK New Issue
2011-08-18 03:39 KyadCK Note Added: 0012766
2011-08-18 04:52 karajorma Note Added: 0012767
2011-08-19 01:18 KyadCK Note Added: 0012770
2011-08-19 05:06 karajorma Status new => assigned
2011-08-19 05:06 karajorma Assigned To => karajorma
2011-08-24 04:39 karajorma Status assigned => resolved
2011-08-24 04:39 karajorma Fixed in Version => 3.6.13
2011-08-24 04:39 karajorma Resolution open => fixed
+Issue History